/* Class = "NSTextFieldCell"; title = "Bullets & Numbering"; ObjectID = "12"; */
"Bullets & Numbering" = "行頭記号・数字";

/* Class = "NSMenuItem"; title = "No Bullets"; ObjectID = "16"; */
"No Bullets" = "行頭記号なし";

/* Class = "NSMenuItem"; title = "Bullets"; ObjectID = "17"; */
"Bullets" = "行頭記号";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "18"; */
"Numbers" = "数字";

/* Class = "NSTextFieldCell"; title = "Indent Level:"; ObjectID = "26"; */
"Indent Level:" = "インデントレベル:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "70"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "84"; */
" " = " ";

/* Class = "NSButtonCell"; title = "Continue from previous"; ObjectID = "87"; */
"Continue from previous" = "前の数字から継続する";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "88"; */
"Start at:" = "開始場所:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "89"; */
"Radio" = "ラジオ";